
/***** Body and main container *****/

body {
margin:0 auto;
padding:0;
font:12px Arial,sans-serif;
background:white;
color:#404040;
}

#wrap {
background:#ffffff;
color:#404040;
margin:20px auto;
width:770px;
}

/***** Various tags *****/

a {
text-decoration:none;
font-weight:bold;
color:#286ea0;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

p {
margin:0 0 1.4em 0;
}

h1{
color: #5A2063;
font-size: 14px;
margin:15px 5px 0 10px;
}

/***** Header *****/

#header {
margin:10px 0 0;
padding:0;
height:94px;
}


#header img{
margin:0px;	
padding:0px 0px 0px 40px;

}


/***** Right sidebar *****/

#extras {
float:right;
width:260px;
margin:0 0 5px;
padding:0;
line-height:1.4em;
}

#extras p, #extras ul {
margin:0 0 16px;
padding:0;
}

#extras p {
font-size:12px;
line-height:1.4em;
}

#extras  li.green {
list-style:none;
line-height:1.2em;
margin:2px 20px 6px 0;
padding:4px 20px 8px 20px;
display:block;
background: #CFD650;
height: 18px;
}




#extras  li.green a img{
text-align:center;}


#extras  li.purple {
list-style:none;
line-height:1.2em;
margin:2px 20px 6px 0;
padding:4px 20px 8px 20px;
display:block;
background: #5C2466;
height: 18px;
}

#extras  li.purple a{
color: #D8CEDA;
}


#extras  li.grey {
list-style:none;
line-height:1.2em;
margin:2px 20px 6px 0;
padding:4px 20px 8px 20px;
display:block;
background: #BCBDC0;
height: 18px;
}

#extras  li.grey a{
color: #ffffff;
}



/***** Main content *****/

#content {
margin:0 30px 5px 20px;
padding:0 10px;
line-height:1.5em;
width: 460px;
}

#content p{
padding: 20px 100px 20px 10px;
}



#lower{
clear:both;
position: relative;
  z-index: 2;
text-align:right;
padding: 0px 130px;
background:transparent;
margin: 0px auto;
}

/***** Footer *****/

#footer {
clear:both;
position: relative;
margin:-11px 0px 0px 0px;
padding:40px 0px;
width:100%;
text-align:center;
background:#BCBDC0;

height: 30px;
}

#footer p {
margin:0;
padding:0;
color:#85878A;
size: 11px;
height:11px;
}

#footer a {
color:#808080;
background-color:#BCBDC0;
text-decoration:none;
font-weight:normal;
margin:0px 0px 0px 0px;
padding:0;
}

#footer a:hover {
text-decoration:underline;
color: white;
}

a img.email{
margin:0px 0px -3px 0px;

padding:0;text-decoration:none;
height: 13px;
}

/***** Various classes *****/

.left {
margin:3px 10px 2px 0;
float:left;
}

.right {
margin:2px 0 2px 10px;
float:right;
}

.textright {
text-align:right;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.bold {
font-weight:bold;
}



.clearing {
clear:left;
padding:0;
margin:0;
visibility:hidden;
}

.hide {
display:none;
}


h1.purple{
font-weight:bold;
color:#5A2463;
font-size:14px;
}

h1.green{
font-weight:bold;
color:#CED752;
font-size:14px;
}


h1.grey{
font-weight:bold;
color:#BDBEC6;
font-size:14px;
}
